A+ A A-

Критическая уязвимость в Adobe Reader найдена и широко используется

  • Обновлено 01.01.2013 20:15

Adobe предупреждает о найденной свежей критической уязвимости в приложениях Reader и Acrobat, которые уже широко используются для атак.

Компания опубликовала информацию об уязвимости в документе Security Advisory с примером кода эксплоита.
"Критическая уязвимость содержится в Adobe Reader 9.3.4 и предыдущих версиях для Windows, Macintosh и UNIX, и Adobe Acrobat 9.3.4 и предыдущих версиях для Windows и Mac. .. Эта уязвимость вызывает падение приложения и потенциальную опасность проникновения злоумышленника на зараженную машину", пишет Adobe.

Пока нет ясности, как быть пользователям, помимо советов держать антивирусные базы обновленными, а сами антивирусы на готове. Abode собирается выпустить обновление безопасности раньше запланированного срока.

Комментарии